<?php
$this->breadcrumbs=array(
	'Tip promene',
);

$this->menu=array(
	array('label'=>'Dodaj Tip promene','url'=>array('create'),'icon'=>'plus'),
	array('label'=>'Admin Tip promene','url'=>array('admin'),'icon'=>'cog')
);
?>

<h1>Tipovi promenea</h1>

<?php $this->widget('bootstrap.widgets.TbListView',array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
